<?php
############################################
# cette page valide le login et pass entré 
# de n'importe quelle page. Elle est utilisé
# avec login_box.inc. $this_page contient la page d'où vient la requête
# ainsi si le login est incorrect, on retourne sur celle-ci
############################################
include("config.php3");
include($BIB."bib_generic.php3");
#include($BIB."bib_check_members_vip.m6.php3");

$sess = open_page($sessid);
$member = getmember($sess->memberid);
$player = getplayer($sess->memberid);

if ($sess->memberid != -1)
	$onceMId = true;
else
	$onceMId = false;

if( !$onceMId )
	$sess->redirect($LOGIN_PAGE, "");
	
if( $member["Confirme"]==1 )
	$sess->redirect($MEMBER_PAGE, "");


$title= C_INSCRIPTION;
$page_courante='';
$sub_header='subh_howtowin.inc';

	$sess->memberid = -1;
	
include("header.inc");
include("cgu.inc");
include("footer.inc");

	main_db_query("DELETE FROM Sessions WHERE SessId = '".$sessid."'");

close_page($sess);
?> 
